set=UTF-8
Last-Modified: Sun, 26 Jan 2025 04:39:07 GMT
Expires: Wed, 24 Jan 2035 04:39:07 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='http://git.bananach.space/minetest.git/atom/?h=lifo-fixes' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='a1b2cd550e101d8afe4a930f377f6e0240524c04'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf'>gpcf</option>
<option value='lifo-fixes' selected='selected'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=lifo-fixes'>about</a><a href='/minetest.git/?h=lifo-fixes'>summary</a><a href='/minetest.git/refs/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04'>refs</a><a class='active' href='/minetest.git/log/?h=lifo-fixes'>log</a><a href='/minetest.git/tree/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04'>tree</a><a href='/minetest.git/commit/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04'>commit</a><a href='/minetest.git/diff/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/'>
<input type='hidden' name='h' value='lifo-fixes'/><input type='hidden' name='id' value='a1b2cd550e101d8afe4a930f377f6e0240524c04'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th></th><th class='left'>Commit message (<a href='/minetest.git/log/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04&amp;showmsg=1'>Expand</a>)</th><th class='left'>Author</th><th class='left'>Age</th></tr>
<tr><td class='commitgraph'>* </td><td><a href='/minetest.git/commit/?h=lifo-fixes&amp;id=a1b2cd550e101d8afe4a930f377f6e0240524c04'>tinkering</a></td><td>Perttu Ahola</td><td><span title='2011-01-18 00:38:23 +0200'>2011-01-18</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/minetest.git/commit/?h=lifo-fixes&amp;id=b6787a2b588f516184bf53ef8ae6af79ca54af25'>fixed erroneus handling of many players with no peer existing at same time</a></td><td>Perttu Ahola</td><td><span title='2011-01-18 00:27:14 +0200'>2011-01-18</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/minetest.git/commit/?h=lifo-fixes&amp;id=198632673196c87c5ba549721300d2e2b452f28b'>fixed erroneus handling of many players with no peer existing at same time</a></td><td>Perttu Ahola</td><td><span title='2011-01-18 00:26:09 +0200'>2011-01-18</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/minetest.git/commit/?h=lifo-fixes&amp;id=a35d8dabcf5cdb5677849b84b4fbfb09a6fafad5'>configuration updates; making to build on msvc</a></td><td>Perttu Ahola</td><td><span title='2011-01-17 23:35:09 +0200'>2011-01-17</span></td></tr>
<tr><td class='commitgraph'>* </td><td><a href='/minetest.git/commit/?h=lif</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-26 04:39:07 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
